Autor Tema: error al instalar/actualizar aircrack-ng con los updaters  (Leído 1242 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado sol666

  • *****
  • Mensajes: 100
error al instalar/actualizar aircrack-ng con los updaters
« en: 20-11-2021, 19:08 (Sábado) »
buenas,pues eso,al intentar actualizar aircrack-ng con los updaters en wifislax 2.0 me da error ¿como puedo solucionarlo?parece como que no descarga



« Última modificación: 20-11-2021, 19:12 (Sábado) por sol666 »